/* Base styles */

a strong {
  color: inherit;
}

hr {
  background: none;
  border: none;
  border-bottom: 1px solid #d8dee9;
}

img {
  height: auto;
  max-width: 100%;
}

pre {
  overflow: auto;
  white-space: pre-wrap;
}

footer {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-top: 1em;
  text-align: center;
}

/* 01 Centering */

header,
main {
  margin: 0 auto;
  max-width: 50em;
}

/* 02 Font family */

body {
  font-family: "Helvetica", "Arial", sans-serif;
}

/* 03 Spacing */

body {
  line-height: 1.5;
  padding: 1em 1em;
}

h2 {
  margin-top: 1em;
  padding-top: 1em;
}

/* 04 Color and contrast */

body {
  color: #555;
}

h1,
h2,
strong {
  color: #333;
}

/* 05 Balance */

code,
pre {
  background: #eee;
}

code {
  padding: 2px 4px;
  vertical-align: text-bottom;
}

pre {
  padding: 1em;
}

/* 06 Primary color */

a {
  color: #e81c4f;
}

/* 07 Secondary colors */

body {
  background: white;
  color: #566b78;
}

code,
pre {
  background: #f5f7f9;
  border-bottom: 1px solid #d8dee9;
  color: #a7adba;
  -moz-font-smoothing: grayscale;
  -webkit-font-smoothing: initial;
}

pre {
  border-left: 2px solid #69c;
}

.selector {
  color: #ec5f67;
}

.keyword {
  color: #ab7967;
}

.unit {
  color: #fac863;
}

.attribute {
  color: #5fb3b3;
}

.number {
  color: #f99157;
}

.string {
  color: #c594c5;
}

/* 08 Custom font */

body {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  -moz-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

h1,
h2,
strong {
  font-weight: 500;
}

/* 09 Images */

body {
  margin: 0;
  padding: 0;
}

main {
  padding-left: 4em;
  padding-top: 1em;
}

header h1 {
  color: white;
  font-size: 2.5em;
  font-weight: 300;
}

header a {
  border: 1px solid #e81c4f;
  border-radius: 290486px;
  color: white;
  font-size: 0.6em;
  letter-spacing: 0.2em;
  padding: 1em 2em;
  text-transform: uppercase;
  text-decoration: none;
  transition: none 200ms ease-out;
  transition-property: color, background;
}

header a:hover {
  background: #e81c4f;
  color: white;
}

/* Classes */

